NVPTX-NONE-NM(1)

NAME
nvptx-none-nm - "linker" for PTX

SYNOPSIS
nvptx-none-nm [option...] [files...]

OPTIONS

-B  Same as --format=bsd

-f, --format=FORMAT
    Use the output format FORMAT. FORMAT can be `bsd'.

-n, --numeric-sort
    Sort symbols numerically by address

-p, --no-sort
    Do not sort the symbols

-r, --reverse-sort
    Reverse the sense of the sort

--quiet
    Suppress "no symbols" diagnostic

--help
    Print this help and exit

--version
    Print version number and exit

If no files are given, `a.out' is defaulted.

REPORTING BUGS
Report bugs to <https://github.com/SourceryTools/nvptx-tools/issues>.

COPYRIGHT
Copyright © 2024 The nvptx-tools Developers License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html> This program is free software; you may redistribute it under the terms of the GNU General Public License version 3 or later. This program has absolutely no warranty.